## Name

setview — Sets the current view in MGED by specifying rotation angles (in degrees) about the x, y, and z axes.

## Synopsis

`setview` {`x-angle y-angle z-angle`}

## DESCRIPTION

Sets the current view in MGED by specifying rotation angles (in degrees) about the x, y, and z axes. The rotations are performed about the z axis first, then the y axis, then the x axis. The setview 0 0 0 command is a synonym for press top.

## EXAMPLES

The example shows the use of the setview command to set the current view according to specified rotation angles.

Example 1. Set the current view in MGED.

`mged>``setview 90 180 90`

Sets the current view to that set by ae 0 0.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.